class CreateObRepositorySyncs < ActiveRecord::Migration[5.2]
  def change
    create_table :ob_repository_syncs do |t|
      t.references :project
      t.references :user
      t.string :name
      t.string :github_address
      t.string :gitee_address
      t.string :github_token
      t.string :gitee_token
      t.integer :sync_id
      t.timestamps
    end
  end
end
